Bug 28366 - Formatting on up2date
Summary: Formatting on up2date
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-20 00:04 UTC by Alan Cox
Modified: 2015-01-07 23:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 15:04:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2001-02-20 00:04:16 UTC
Long descriptions push progress bars off instead of getting a scroller
Resizing is broken
Refreshing while downloading is horribly sluggish and messy
Format of progress times is broke 
	(00:3566:36 remaining)

DNS failure in the middle on things seems to cause an exception to console
and
the app to hang

On a slow box 'select all packages' took OVER ONE MINUTE

Comment 1 Adrian Likins 2001-02-20 00:26:30 UTC
descriptions should now scroll properly for those that are oversized
(and more importantly, the gui stays the same size...)

The time issue is also fixed...

the gui refresh problems are kind of an ongoing battle, working
on it...

I'll try to reproduce the DNS issue and see if we can fail
more gracefully...

no idea why "select all packages" should be much longer
than instatenous. Investigating....

Comment 2 Cristian Gafton 2001-02-20 01:34:20 UTC
Assigned QA to jturner

Comment 3 Stelian Pop 2001-02-21 10:37:14 UTC
The progress bytes indicator is also broken:
	1740 of 0 kb transfered at...
------------^^^

This is on the kernel package, so it's really bigger than that :-)

Stelian.

Comment 4 Stelian Pop 2001-02-21 10:38:43 UTC
But at least the progress bars for each package are somewhat consistent with the
information: they are always at 0%...

Stelian.

Comment 5 Glen Foster 2001-02-21 15:04:37 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #2

Comment 6 Jay Turner 2001-03-02 14:07:31 UTC
Closing out this issue, as all items are either resolved in the latest CVS code
or are covered in other bugs.


Note You need to log in before you can comment on or make changes to this bug.